package org.springblade.flow.activity.entity;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author cy-computer
 */
@AllArgsConstructor
@Getter
public enum
ActivityEnum {
	/**
	 * 待商场审核
	 */
	WAITING_MALL("WAITING_MALL"),
	/**
	 * 待平台审核
	 */
	WAITING_PLATFORM("WAITING_PLATFORM"),
	/**
	 * 审核通过
	 */
	PASS("PASS"),
	/**
	 * 审核不通过
	 */
	FAIL("FAIL"),
	/**
	 * 停用
	 */
	STOP("STOP");

	private String name;
}
